LINTIAN

# `unknown-file-in-debian-source`

The source package contains a file in `debian/source/` that Lintian does not know about. Currently the following files are recognized:

- `format`
- `include-binaries`
- `lintian-overrides`
- `options`
- `patch-header`

Perhaps the name of one of the those files was accidentally mistyped.

Severity: | `error`
Experimental: | `false`

## See also

- list of all the affected packages
- the source of this tag